Application: gvSIG desktop - gvSIG bugs #1487
Warning that shouldn’t appear in the installation
12/15/2012 06:03 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Installer

Target version: 2.0.0-rc3

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2061 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Along the installation of gvSIG 2.0 rc2 it appears a warning informing about not official or in development plugins selected. There are

two errors:
1. Plugins with "devel" tag shouldn't appear.

2. Geoprocess plugins appears with "alpha4" tag. They should have "devel" tag.

History

#1 - 12/15/2012 06:06 PM - Manuel Madrid
- File paquetes_devel_alpha RC2.jpg added

| forgot to attach the screenshot.

#2 - 12/15/2012 07:08 PM - Manuel Madrid

- Priority changed from Normal to Immediate

#3 - 12/18/2012 11:21 AM - Joaquin del Cerro Murciano
- Assignee set to Ignacio Brodin

- Target version changed from 2.0.0-final to 2.0.0-rc3

#4 - 12/21/2012 09:58 AM - Ignacio Brodin

- Status changed from New to Fixed

gvsig-raster:r1381

#5 - 02/26/2014 12:34 PM - Alvaro Anguix
- Status changed from Fixed to Closed

Files
paquetes_devel_alpha_RC2.jpg 63.7 KB 12/15/2012 Manuel Madrid
05/17/2024 1/1




